<div class="row profile" ng-controller="profile.ProfileIndexCtrl as profileIndexCtrl">
    <div class="col-xs-12 col-md-4">
        <section class="panel profile-sidebar widget head-hover">
            <header class="head-msg">
                <div class="profile-sidebar-item profile-avatar head-msg-item">
                    <div class="inner">
                        <img alt="" class="img-rounded" ng-src="{{ vm.param.avatar ? 'http://192.168.0.153:88/' + vm.param.avatar : '/img/tmp/userAvatar5.png' }}">
                        <!-- <div class="mask abs">
                            <div class="mask-inner">
                                <div class="msg">
                                    <input id="file" class="upload-file-input" type="file" nv-file-select uploader="api.uploader" name="upfile" accept=".jpg,.png,.bmp,.tiff,.gif,.svg"/>
                                    <label for="file" class="btn btn-default profile-btn-upload">编辑头像</label>
                                </div>
                            </div>
                        </div> -->
                    </div>
                </div>
                <div class="profile-sidebar-item profile-info head-msg-edit">
                    <span class="h5 bold">{{ profileIndexCtrl.user.name }}</span>
                </div>
            </header>
            <hr>
            <ul class="nav nav-stacked nav-pills">
                <li data-ng-class="{active: $state.includes('profile.index.user')}">
                    <a class="block" ui-sref="profile.index.user">
                        <span>个人资料</span>
                        <span class="pull-right"><i class="fa fa-angle-right"></i></span>
                    </a>
                </li>
                <li data-ng-class="{active: $state.includes('profile.index.award')}">
                    <a class="block" ui-sref="profile.index.award">
                        <span>抽奖</span>
                        <span class="pull-right"><i class="fa fa-angle-right"></i></span>
                    </a>
                </li>
                <li data-ng-class="{active: $state.includes('profile.index.ticket')}">
                    <a class="block" ui-sref="profile.index.ticket">
                        <span>我的奖券</span>
                        <span class="pull-right"><i class="fa fa-angle-right"></i></span>
                    </a>
                </li>
            </ul>
        </section>
    </div>
    <div class="col-xs-12 col-md-8">
        <div ui-view="editView"></div>
    </div>
</div>
